div.wrapTip {
	display: inline;
	position: relative;
	cursor: help;
	font-weight:normal;
}

div.wrapTip div.tip {
	position: absolute;
	z-index: 10000000;
	top: -4px;
	left: 24px;
	display: none;
	width: 430px;
}

div.wrapTip div.tipArrow {
	width: 0;
	height: 0;
	border-top: 12px solid transparent;
	border-right: 10px solid #BBB;
	border-bottom: 12px solid transparent;
	float: left;
}

div.wrapTip div.tipBody {
	float: left;
	width: 405px;
	height: 300px;
	overflow-x: scroll;
	font-weight:0.8em;
}

div.wrapTip div.tip.left {
	left: -424px;
}

div.wrapTip div.tipArrow.left {
	border-right: 0;
	border-left: 10px solid #BBB;
	float: right;
}

div.wrapTip div.tipBody.left {
	float: right;
}

div.wrapTip div.tipTitle {
	background-color: #BBB;
	padding: 5px 5px 5px 10px;
	font-weight: bold;
}

div.wrapTip div.tipTitle span {
	color:#000!important;
	font-weight: 500!important;
}

div.wrapTip div.tipContent {
	border-width: 0 2px 2px 2px;
	border-style: solid;
	border-color: #BBB;
	padding: 5px;
	background-color: #FFF;
	font-size: 0.8em;
    text-align: justify;
    line-height: 1.2em;
    overflow:auto;
}

div.tipContent a {
	color:#F79137
}

div.wrapTip div.tip table {
	text-align: justify;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000;
}

div.wrapTip:hover div.tip {
	display: block;
}

.tipContent img {
	width:150px;
	height:auto;
}